<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'ca', version '2.0'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Publicacions d\'activitat';
$string['activityview'] = 'Vistes d\'activitat';
$string['addreport'] = 'Afegeix un informe';
$string['anyone'] = 'Qualsevol';
$string['anyone_summary'] = 'Qualsevol usuari del campus podrà visualitzar aquest informe';
$string['availablemarks'] = 'Qualificacions disponibles';
$string['average'] = 'Mitjana';
$string['badconditionexpr'] = 'Expressió de condició incorrecta';
$string['badsize'] = 'Mida incorrecta, ha de ser en percentatge (%) o píxels (px)';
$string['badtablewidth'] = 'Amplada incorrecta, ha de ser en percentatge (%) o valor absolut';
$string['blockname'] = 'Informes configurables';
$string['calcs'] = 'Càlculs';
$string['categories'] = 'Categories';
$string['categoryfield'] = 'Camp de categoria';
$string['categoryfieldorder'] = 'Ordre dels camps de categoria';
$string['ccoursefield'] = 'Condició del camp del curs';
$string['cellalign'] = 'Alineació de la cel·la';
$string['cellsize'] = 'Mida de la cel·la';
$string['cellwrap'] = 'Ajustament de la cel·la';
$string['column'] = 'Columna';
$string['columnandcellproperties'] = 'Propietats de les columnes i les cel·les';
$string['columncalculations'] = 'Càlculs de columna';
$string['columns'] = 'Columnes';
$string['comp_calcs'] = 'Calculadores';
$string['comp_calcs_help'] = '<p>Aquí podeu afegir càlculs per columnes. Per exemple: mitjana d\'usuaris matriculats als cursos</p>

<p>Més ajuda: <a href="http://docs.moodle.org/ca/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_calculations'] = 'Calculadores';
$string['comp_calculations_help'] = '<p>Aquí podeu afegir càlculs per columnes. Per exemple: mitjana d\'usuaris matriculats als cursos</p>';
$string['comp_columns'] = 'Columnes';
$string['comp_conditions'] = 'Condicions';
$string['comp_conditions_help'] = '<p>Aquí podeu definir les condicions (és a dir, només cursos d\'aquesta categoria, només usuaris d\'Espanya, etc.).</p>

<p>Podeu afegir-hi una expressió lògica, si feu servir més d\'una condició.</p>

<p>Per a més ajuda, podeu consultar: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentació del connector</a></p>';
$string['comp_customsql'] = 'Consulta SQL personalitzada';
$string['comp_customsql_help'] = '<p>Afegeix una consulta SQL operativa. No s\'ha de fer servir el prefix de la base de dades moodle $CFG-> prefix; en lloc d\'això, s\'ha d\'usar «prefix_» sense cometes</ p>
<p>Exemple: SELECT * FROM prefix_course</p>

<p>Podeu trobar molts informes SQL aquí: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank"> contribucions d\'informes ad-hoc</a></p>

<p>Un disseny actualitzat de les taules de Moodle i les seves relacions interconnectades: <a href="https://docs.moodle.org/dev/Database_Schema" target="_blank"> Esquema de bases de dades</a></p>

<p>Com que aquest bloc admet els informes de Consultes CustomSQL de Tim Hunt (Tim Hunt\'s CustomSQL Reports), podeu utilitzar qualsevol consulta.</p>

<p>Recordeu afegir-hi un «filtre de temps» (<i>«Time filter»</i>) si voleu utilitzar informes amb testimonis (<i>tokens</i>) temporals.</p>

<p>Per utilitzar els filtres, consulteu: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank"> Creació d\'un tutorial d\'informes SQL</a></p>';
$string['comp_filters'] = 'Filtres';
$string['comp_filters_help'] = '<p>Aquí podeu escollir quins filtres es mostraran</p>

<p>Un filtre permet que un usuari triï columnes de l\'informe per filtrar els resultats de l\'informe</p>

<p>Per utilitzar filtres, si el vostre tipus d\'informe és SQL, consulteu: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank"> Creació d\'un tutorial d\'informe SQL</a></p>

<p>Més ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> documentació del connector</a></p>';
$string['comp_ordering'] = 'Petició';
$string['comp_ordering_help'] = '<p>Aquí podeu triar com sol·licitar l\'informe mitjançant camps i adreces</p>

<p>Més ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> documentació del connector</a></p>';
$string['comp_permissions'] = 'Permisos';
$string['comp_permissions_help'] = '<p>Aquí podeu triar qui pot veure un informe.</p>

<p>Podeu afegir-hi una expressió lògica per calcular el permís final, si feu servir més d\'una condició.</p>

<p>Més ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> documentació del connector</a></p>';
$string['comp_plot'] = 'Argument';
$string['comp_plot_help'] = '<p>Aquí podeu afegir gràfics a l\'informe segons les columnes i els valors de l\'informe</p>

<p>Més ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> documentació del connector</a></p>';
$string['comp_template'] = 'Plantilla';
$string['comp_template_help'] = '<p>Podeu modificar el disseny de l\'informe creant una plantilla</p>

<p>Per crear una plantilla, vegeu les marques de reemplaçament que podeu utilitzar a la capçalera, el peu de pàgina i per a cada registre de l\'informe mitjançant els botons d\'ajuda o la informació que es mostra a la mateixa pàgina.</p>

<p>Més ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"> documentació del connector</a></p>';
$string['componenthelp'] = 'Ajuda del component';
$string['conditionexpr'] = 'Condició';
$string['conditionexpr_conditions'] = 'Condició';
$string['conditionexpr_permissions'] = 'Condició';
$string['conditionexpr_permissions_help'] = '<p>Podeu combinar condicions emprant una expressió lògica</p>

<p>Introduïu una expressió lògica vàlida amb aquests operadors: and, or (i, o).</p>';
$string['conditionexprhelp'] = 'Introduïu una condició vàlida, p. ex.: (c1 and c2) or (c4 and c3)';
$string['conditions'] = 'Condicions';
$string['configurable_reports:addinstance'] = 'Afegeix un bloc d\'informes configurables nou';
$string['configurable_reports:manageownreports'] = 'Gestiona els informes propis';
$string['configurable_reports:managesqlreports'] = 'Gestiona els informes SQL';
$string['configurable_reports:viewreports'] = 'Visualitza els informes';
$string['confirmdeletereport'] = 'Confirmeu que voleu suprimir aquest informe?';
$string['coursecategory'] = 'Curs a la categoria';
$string['coursechild'] = 'Cursos fills de';
$string['coursededicationtime'] = 'Temps de dedicació al curs';
$string['coursefield'] = 'Camp del curs';
$string['coursefieldorder'] = 'Ordre del camp del curs';
$string['courseparent'] = 'Cursos el pare dels quals és';
$string['courses'] = 'Cursos';
$string['coursestats'] = 'Estadístiques del curs';
$string['currentreportcourse'] = 'Informe del curs actual';
$string['currentreportcourse_summary'] = 'El curs on s\'ha creat l\'informe';
$string['currentuser'] = 'Usuari actual';
$string['currentuser_summary'] = 'L\'usuari que està veient l\'informe';
$string['currentusercourses'] = 'Cursos en els quals està inscrit l\'usuari actual';
$string['currentusercourses_summary'] = 'Una llista dels cursos d\'usuaris actuals (només cursos visibles)';
$string['currentuserfinalgrade'] = 'Nota final de l\'usuari actual al curs';
$string['currentuserfinalgrade_summary'] = 'Aquesta columna mostra la nota final de l\'usuari a la fila del curs';
$string['cuserfield'] = 'Condició del camp d\'usuari';
$string['custom'] = 'Personalitza';
$string['customdateformat'] = 'Format de data personalitzat';
$string['customsql'] = 'SQL personalitzada';
$string['date'] = 'Data';
$string['dateformat'] = 'Format de la data';
$string['direction'] = 'Direcció';
$string['disabled'] = 'Inhabilitat';
$string['donotshowtime'] = 'No mostris informació de la data';
$string['download'] = 'Descarrega';
$string['downloadreport'] = 'Descarrega l\'informe';
$string['enabled'] = 'Habilitat';
$string['enablejsordering'] = 'Habilita JavaScript ordering';
$string['enablejspagination'] = 'Habilita JavaScript Pagination';
$string['endtime'] = 'Data de finalització';
$string['error_field'] = 'El camp no està permès';
$string['error_operator'] = 'No es permet l\'operador';
$string['error_value_expected_integer'] = 'S\'esperava un valor enter';
$string['export_ods'] = 'Exporta en format ODS';
$string['export_xls'] = 'Exporta en format XLS';
$string['exportoptions'] = 'Opcions d\'exportació';
$string['exportreport'] = 'Exporta l\'informe';
$string['fcoursefield'] = 'Filtre del camp del curs';
$string['field'] = 'Camp';
$string['filter'] = 'Filtre';
$string['filter_all'] = 'Tot';
$string['filter_apply'] = 'Aplica';
$string['filtercategories'] = 'Filtre de categories';
$string['filtercategories_summary'] = 'Filtra per categoria';
$string['filtercourses'] = 'Cursos';
$string['filtercourses_summary'] = 'Aquest filtre mostra una llista de cursos. Només es pot seleccionar un curs alhora';
$string['filters'] = 'Filtres';
$string['filterstartendtime_summary'] = 'Filtre de data d\'inici / de finalització';
$string['fixeddate'] = 'Data fixada';
$string['footer'] = 'Peu';
$string['forcemidnight'] = 'Força a la mitjanit';
$string['fsearchuserfield'] = 'Quadre de cerca del camp d\'usuari';
$string['fuserfield'] = 'Filtre del camp d\'usuari';
$string['globalstatsshouldbeenabled'] = 'Les estadístiques del lloc han d\'estar activades. Aneu a Administració -> Servidor -> Estadístiques';
$string['groupseries'] = 'Agrupa les sèries';
$string['groupvalues'] = 'Agrupa els mateixos valors (suma)';
$string['header'] = 'Capçalera';
$string['importreport'] = 'Importa un informe';
$string['includesubcats'] = 'Inclou les subcategories';
$string['jsordering_help'] = 'JavaScript Ordering us permet ordenar la taula d\'informes sense tornar a carregar la pàgina';
$string['line'] = 'Gràfic de línia';
$string['linesummary'] = 'Un gràfic de línia amb diverses sèries de dades';
$string['managereports'] = 'Gestiona els informes';
$string['max'] = 'Màxim';
$string['min'] = 'Mínim';
$string['missingcolumn'] = 'Cal una columna';
$string['module'] = 'Mòdul';
$string['newreport'] = 'Informe nou';
$string['nocalcsyet'] = 'Encara no hi ha cap càlcul';
$string['nocolumnsyet'] = 'Encara no hi ha cap columna';
$string['noconditionsyet'] = 'Encara no hi ha cap condició';
$string['noexplicitprefix'] = 'Sense prefix explícit';
$string['nofiltersyet'] = 'Encara no hi ha cap filtre';
$string['nofilteryet'] = 'Encara no hi ha cap filtre';
$string['noorderingyet'] = 'Encara no hi ha cap petició';
$string['nopermissionsyet'] = 'Encara no hi ha cap permís';
$string['noplotyet'] = 'Encara no hi ha cap argument';
$string['norecordsfound'] = 'No s\'ha trobat cap registre';
$string['noreportsavailable'] = 'No hi ha cap informe disponible';
$string['norowsreturned'] = 'No s\'ha retornat cap fila';
$string['nosemicolon'] = 'Sense punt i coma';
$string['notallowedwords'] = 'Paraules no permeses';
$string['operator'] = 'Operador';
$string['pagination'] = 'Paginació';
$string['pagination_help'] = 'Nombre de registres que es mostraran a cada pàgina. Zero significa sense paginació';
$string['parentcategory'] = 'Categoria mare';
$string['permissions'] = 'Permisos';
$string['pie'] = 'Circular';
$string['pieareaname'] = 'Nom';
$string['pieareavalue'] = 'Valor';
$string['piesummary'] = 'Un gràfic circular (de pastís)';
$string['plot'] = 'Argument - Gràfics';
$string['pluginname'] = 'Informes configurables';
$string['previousdays'] = 'Dies anteriors';
$string['previousend'] = 'Finalització prèvia';
$string['previousstart'] = 'Inici previ';
$string['printreport'] = 'Imprimeix un informe';
$string['puserfield'] = 'Valor del camp d\'usuari';
$string['puserfield_summary'] = 'Usuari amb el valor seleccionat al camp seleccionat';
$string['querysql'] = 'Consulta SQL';
$string['report'] = 'Informe';
$string['report_categories'] = 'Informe de categories';
$string['report_courses'] = 'Informe de cursos';
$string['report_sql'] = 'Informe SQL';
$string['report_timeline'] = 'Informe de cronologia';
$string['report_users'] = 'Informe d\'usuaris';
$string['reportcolumn'] = 'Una altra columna de l\'informe';
$string['reports'] = 'Informes';
$string['reportscapabilities'] = 'Capacitats de l\'informe';
$string['reportscapabilities_summary'] = 'Usuaris amb la capacitat moodle/site:viewrepots habilitada';
$string['reporttable'] = 'Taula d\'informes';
$string['reporttable_help'] = '<p>Aquesta és l\'amplària de la taula que mostrarà els registres de l\'informe.</p>

<p>Si utilitzeu una plantilla, aquesta opció no té efecte</p>';
$string['roleincourse'] = 'Usuari amb el rol o els rols seleccionats a l\'informe de curs actual';
$string['roleusersn'] = 'Nombre d\'usuaris amb el rol...';
$string['serieid'] = 'Columna de la sèrie';
$string['startendtime'] = 'Filtre de data d\'inici / de finalització';
$string['starttime'] = 'Data d\'inici';
$string['stat'] = 'Estadístiques';
$string['statsactiveenrolments'] = 'Inscripcions actives (la setmana passada)';
$string['statslogins'] = 'Inicis de sessió a la plataforma';
$string['statstotalenrolments'] = 'Inscripcions totals';
$string['sum'] = 'Suma';
$string['tablealign'] = 'Alineació de la taula';
$string['tablecellpadding'] = 'Tabulació de taules';
$string['tablecellspacing'] = 'Espai de les cel·les de la taula';
$string['tableclass'] = 'Tipus de taula';
$string['tablewidth'] = 'Amplària de la taula';
$string['template'] = 'Plantilla';
$string['template_marks'] = 'Marques de la plantilla';
$string['template_marks_help'] = '<p>Podeu utilitzar qualsevol d\'aquestes marques de substitució:</p>

<ul>
<li>##reportname## - Per incloure el nom de l\'informe</li>
<li>##reportsummary## - Per incloure el resum dels informes</li>
<li>##graphs## - Per incloure els gràfics</li>
<li>##exportoptions## - Per incloure les opcions d\'exportació</li>
<li>##calculationstable## - Per incloure la taula de càlculs</li>
<li>##pagination## - Per incloure la paginació</li>

</ul>';
$string['templaterecord'] = 'Plantilla de registre';
$string['timeinterval'] = 'Interval de temps';
$string['timeline'] = 'Cronologia';
$string['timemode'] = 'Mode horari';
$string['type'] = 'Tipus d\'informes';
$string['typeofreport'] = 'Tipus d\'informe';
$string['typeofreport_help'] = 'Trieu el tipus d\'informe que voleu crear.
Per seguretat, l\'informe SQL requereix una capacitat addicional';
$string['userfield'] = 'Camp del perfil d\'usuari';
$string['userfieldorder'] = 'Ordre del camp d\'usuari';
$string['usermodactions'] = 'Accions del mòdul d\'usuari';
$string['usermodoutline'] = 'El mòdul d\'usuari conté estadístiques';
$string['usersincoursereport'] = 'Qualsevol usuari en l\'informe del curs actual';
$string['usersincoursereport_summary'] = 'Qualsevol usuari en l\'informe del curs actual';
$string['usersincurrentcourse'] = 'Usuaris a l\'informe del curs actual';
$string['usersincurrentcourse_summary'] = 'Usuaris amb el rol / els rols seleccionats a l\'informe del curs';
$string['userstats'] = 'Estadístiques de l\'usuari';
$string['value'] = 'Valor';
$string['viewreport'] = 'Mostra l\'informe';
$string['xaxis'] = 'Eix X';
$string['yaxis'] = 'Eix Y';
$string['youmustselectarole'] = 'Es requereix, com a mínim, un rol';
